
eTB Manager Desktop - Bug #1055

System doesn't record fields on case details

01/21/2014 07:13 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: High Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

System doesn't record the data entered after saving and these data disappear from the dialog box when trying to edit, for the

following fields:

Security ID number;

Birth date (and don not change the age field based upon this data entered);

Mother's name (which is displayed in capital letters when being entered);

City.

History

#1 - 01/22/2014 05:51 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to High

New tests performed today revealed the following.

When notifying new case and suspect:

- Data entered in "Patient name" fields are recorded incorrect. Intermittently, some letters are missing from the first and the third fields (at case details

tab and also when editing)

- The field city is not recorded at all and data disappears when editing later

When editing case and suspect the system doesn't effective any change made on the following fields, and data entered go back the original one

(including blank) when editing later:

- Patient name

- Security ID number

- Gender

- Birth date

- Age

- Mother's name

#2 - 01/30/2014 02:17 PM - Ricardo Memoria

- Status changed from New to In Progress
#3 - 02/20/2014 01:46 PM - Ricardo Memoria

- Status changed from In Progress to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and available in dev server for downloading

#4 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed
